Subject: Ticket Assigned - delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 13:35:49 +0000 (UTC)

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hi           05:26 PM, 20th Feb                     User                    I ordered some stuff 2 days before but still in processing           05:30 PM, 20th Feb                     User                    It shows 1 to 2 business days when can I collect the order           05:30 PM, 20th Feb                   Algaili                   Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           05:32 PM, 20th Feb                   Algaili                   Could you please share your order number so that I can assist you further?           05:32 PM, 20th Feb                   Algaili                   Hi,   Looks like we are not connected.   Please feel free to reach out to us Thank you for shopping with us.           05:35 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130025